@import "reset.css";
@import "type.css";
@import "nav.css";
@import "content.css";
@import "code.css";

:root {
  --color-background: #cbc9c8;
  --color-type: #112;
  /* --color-inset: #2f2f2f; */

  --outer-max-width: 870px;
  --content-max-width: 620px;
}

body {
  background-color: var(--color-background);
  color: var(--color-type);
}

outer {
  max-width: var(--content-max-width);
  margin: 0 40px;

  display: grid;

  @media (max-width: 550px) {
    margin: 0 10px;
  }
}